Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 08:04:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Shereen?                    Order status           11:50 AM, 10th Nov                   MAX UAE whatsapp bot                   Please enter your order number to continue.           11:50 AM, 10th Nov                     Shereen?                    9594393464           11:51 AM, 10th Nov                   MAX UAE whatsapp bot                    ? Congrats, your order is     Placed    Your estimated delivery date is 09/11/2022    You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.            11:51 AM, 10th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:51 AM, 10th Nov                     Shereen?                    Why take along time to arrive?           11:52 AM, 10th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:52 AM, 10th Nov                     Shereen?                    My order is placed and should delivered yesterday!           11:53 AM, 10th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:53 AM, 10th Nov                     Shereen?                    2           11:54 AM, 10th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:54 AM, 10th Nov                     Shereen?                    1           11:54 AM, 10th Nov                   MAX UAE whatsapp bot                   Please enter your email address           11:54 AM, 10th Nov                     Shereen?                    [email-masked]           11:54 AM, 10th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:54 AM, 10th Nov                     Shereen?                    Is there any number to call ?           11:55 AM, 10th Nov                   Sohaib                   Hi Shereen ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:55 AM, 10th Nov                   Sohaib                   You would be able to reach out to us via call number:800-629823           11:56 AM, 10th Nov                   Sohaib                   Is there anything else I can help you with?           11:56 AM, 10th Nov                     Shereen?                    Hi sohaib  My order should deliver yesterday           11:57 AM, 10th Nov                     Shereen?                    And he is steel placed           11:57 AM, 10th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:00 PM, 10th Nov                     Shereen?                    Okay thanks           12:00 PM, 10th Nov                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +971527297385           12:01 PM, 10th Nov                     Shereen?                    Yes           12:02 PM, 10th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:02 PM, 10th Nov                     Shereen?                    Okay thanks           12:03 PM, 10th Nov                   Sohaib                   Is there anything else I can help you with?           12:03 PM, 10th Nov                     Shereen?                    Thanks alot           12:04 PM, 10th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:04 PM, 10th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5238872